<?php
$PageSecurity = 11;
//echo $_SERVER['QUERY_STRING'];exit;
include('includes/SQL_CommonFunctions.inc');
include('includes/function_lib.php');
include('includes/Class_www_users.php');
include('includes/Class_Emp.php');
include('includes/session.inc');

$GetSQLMrgF=DB_query("SELECT margin_factor FROM dbl_dealer where id='".$_REQUEST['dealerId']."'",$db);
$MarginFaCT=DB_fetch_array($GetSQLMrgF);

$data1='';

$dealerzone=$s->getField('dbl_dealer','id',$_REQUEST['dealerId'],'area_code');
	$data1.=" <option value='0'>--Select--</option>";
	 $ZoneName=DB_query("SELECT DISTINCT ZoneTitle,id FROM zone_master where id='".$dealerzone."'",$db);
		while($ZoneRow=DB_fetch_array($ZoneName))
			{ 
    $data1.="<option value=".$ZoneRow['id']."".($Zone==$ZoneRow['id']?'selected':'').">".$ZoneRow['ZoneTitle']."</option>";
     }
	$data2='';
$data2.="<input type='text' name='dealerMarFac' id='dealerMarFac' value=".$MarginFaCT['margin_factor'].">";

echo $data=$data1."__".$data2;